อัปเดตด่วน พบช่องโหว่ Zoom เปิดทางแฮกเกอร์เจาะเข้าเครื่อง

ช่องโหว่ Zoom

หากตอนนี้ใครยังใช้ Zoom อยู่ ควรอัปเดตให้เป็นเวอร์ชั่น 5.10.0 ขึ้นไปโดยด่วน เพื่อแก้ไขช่องโหว่โปรโตคอล XMPP ที่แฮกเกอร์อาจเรียกใช้โค้ดจากระยะไกล และทำให้เข้าถึงเครื่องผู้ใช้ได้ครับ
.
ช่องโหว่ดังกล่าวค้นพบโดย Ivan Fratric นักวิจัยด้านความปลอดภัยของ Google Project Zero ซึ่งเขาได้มีการแจ้งไปจาก Zoom และได้มีการปล่อยอัปเดตออกมาในวันที่ 24 พฤษภาคมที่ผ่านมา
.
ทั้งนี้ ช่องโหว่ดังกล่าวถือเป็นช่องโหว่ Zero-day นอกจากการแจ้งให้ผู้ใช้ Zoom ให้อัปเดตแล้ว ผมเชื่อว่าข้อมูลเรื่องช่องโหว่ดังกล่าวน่าจะหลุดเข้าไปหูแฮกเกอร์ด้วยเหมือนกัน ฉะนั้น รีบอัปเดตด่วนครับ
.

การอัปเดตทำได้โดยการเปิด Zoom ขึ้นมา กดที่รูปโปรไฟล์ แล้วเลือกคำว่า Check for update แล้วกดอัปได้เลย

ที่มาข้อมูล
https://www.zdnet.com/article/zoom-patches-xmpp-vulnerability-chain-that-could-lead-to-remote-code-execution/

Facebook Comments